Feature: Specialist register a link resource in appointment
  Scenario: Register a link resource successfully
    Given a specific Id of appointment detail
    And a String url of link
    Then register the resource of it